<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!--

    Copyright 2018 Scytl Secure Electronic Voting SA

    All rights reserved

    See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package

-->
<Plugins>
</Plugins>